/*#region #sad*/
#servicecat {
    .item {
        @include border();
        padding: 15px 15px 12.5px 15px;
        margin-bottom: 40px;

        .item-header {
            @include flex-container();
            @include border-bottom();
            margin-bottom: 10px;
            padding-bottom: 10px;

            .img-container {
                width: 100px;
                height: 100px;
                border-radius: 100%;
                overflow: hidden;
                margin-right: 20px;
            }

            .text-container {
                width: calc(100% - 120px);

                h3 {
                    font-weight: $font-weight-bold;
                    margin-bottom: 5px;
                }
            }
        }
        .item-body {
            margin-bottom: 10px;
        }
        .item-footer {
            @include border-top();
            padding-top: 15px;
            text-align: center;
        }
        
        &:last-child {
            margin-bottom: 0;
        }
    }

}

/*#endregion*/

@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/